<!doctype html>
<html>
<head>
<meta name="Author" content="Denton[Qq or WeChat:853616368]" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>搜索结果 - 鑫鑫中药滋补养生堂</title>
<meta name="keywords" content="搜索结果" />
<meta name="description" content="相关内容搜索结果" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/child_cart.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/child_atm.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/child_page.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/master.css" />
<link rel="stylesheet" type="text/css" href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/css/subpage.css" />
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/ur_js.js"></script>
<!--[if IE 6]>
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/png.js"></script>
<script>DD_belatedPNG.fix('div,img,span,li,a,a:hover,dd,p,input,select')</script>
<![endif]-->
<script type="text/javascript">
    window.onload = function(){
        imgZoomRun("product3","p","prod-zoom","li");
        imgZoomRun("product7","p","prod-zoom","li");
        imgZoomRun("product8","p","prod-zoom","li");
        newsFontMove("fontjump");
        newsFontMove("fontjumpcolor");
        colorChange("fontjumpcolor");
        colorChange("news5");
        listImgZoom("product3","205");
		enterAnimation("news_fadein");
		if(typeof(data) != "undefined"){
            var lefttype = new LeftType(data,"left-type",0);
        }
        afx.conHeightAuto();
    };
    window.addEventListener("resize",function(){
        afx.conHeightAuto();
    },false);
</script>
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/js/zoom.js"></script>
</head>
{aspcms:top}
	<div class="main_c">
		<div class="main" id="content">
{aspcms:template src=left.html}
				<div class="sp_content" id="contentRight">
					<div class="content_com_title">
						<h2>搜索结果</h2>
<div class="bread">当前位置：<a href="http://www.yszbzy.com/" title="中药滋补养生">中药滋补养生</a> » 搜索结果</div>
					</div>
					<div class="content">
<ul class="news1 news3" id="fontjump">
{aspcms:searchlist size=10 order=order}
<li>
<a href="[searchlist:link]" title="[searchlist:title]" class="pg-color">[searchlist:title]</a><span>[searchlist:date style=yy-m-d]</span>
</li>
{/aspcms:searchlist}
</ul>
<div class="paging">
[searchlist:pagenumber len=5]
</div>
</div>
				</div>
		</div>
	</div>
{aspcms:foot}
</body>
</html>